html {
    font-size: 62.5%
}

.header-wrapper {
    width: 100%;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
    background: #ffffff;
    z-index: 3000;
}

.header-wrapper .header-top {
    height: 9rem;
    border-bottom: 1px solid #ff906b;
}

.header-wrapper .header-top .navbar-brand img {
    max-width: 210px;
    display: none;
}

.header-wrapper .header-top .navbar-brand svg {
    width: 100%;
    max-width: 14.5rem;
}

.header-wrapper .header-top .navbar-brand svg .cls-2 {
    fill: #5c81fa;
}

.header-wrapper .header-top .navbar-brand svg .cls-1 {
    fill: #7d7d7d;
}

.header-wrapper .header-top .contact-numb {
    font-size: 1.8rem;
    line-height: 1;
    font-weight: 600;
    color: #333333;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    white-space: nowrap;
}

.header-wrapper .header-top .contact-numb i {
    font-size: 2rem;
    font-weight: 600;
    margin-right: 5px;
    vertical-align: middle;
}

.header-wrapper .header-top .primary-btn {
    line-height: 40px;
    margin-left: 3rem;
}

.header-wrapper .header-top .mm-toggler {
    margin: 0 0 0 3rem !important;
}

.header-wrapper .header-top .header-top-icon {
    fill: #5d87ff;
}

.header-wrapper .header-top .header-top-icon-2 {
    fill: #256782;
}

.header-wrapper .navbar {
    padding: 0;
}

.header-wrapper .navbar .nav-item .nav-link {
    padding: 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    position: relative;
}

.header-wrapper .navbar .nav-item .nav-link::after {
    content: " ";
    position: absolute;
    top: -1px;
    left: auto;
    right: 0;
    width: 0;
    height: 2px;
    display: block;
    background: #8c2300;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.header-wrapper .navbar .nav-item .nav-link:hover::after {
    width: 100%;
    left: 0;
}

.header-wrapper .navbar .nav-item.active .nav-link::after {
    width: 100%;
}

.header-wrapper .navbar button .toggler-icon {
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.header-wrapper .navbar button.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-6px, 5px);
    -ms-transform: rotate(-45deg) translate(-6px, 5px);
    transform: rotate(-45deg) translate(-6px, 5px);
}

.header-wrapper .navbar button.change .bar2 {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    transform: translateX(-100px);
}

.header-wrapper .navbar button.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-5px, -4px);
    -ms-transform: rotate(45deg) translate(-5px, -4px);
    transform: rotate(45deg) translate(-5px, -4px);
}

.header-wrapper .navbar-toggler {
    border: none;
    outline: none !important;
    cursor: pointer;
    margin: 6px;
    padding: 0;
}

.header-wrapper .navbar-toggler span.toggler-icon {
    width: 22px;
    height: 3px;
    display: block;
    background: #5c81fa;
    margin: 4px 0;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    border-radius: 50px;
}

.navbar .nav-item .nav-link {
    font-size: 1.6rem;
    line-height: 5rem;
    color: #333333;
    font-weight: 400;
    text-transform: capitalize;
}

.navbar .nav-item .nav-link:hover {
    color: #5c81fa;
}

.navbar .nav-item.active .nav-link {
    color: #5c81fa;
}

ul {
    list-style: none;
}

ul li {
    font-size: 1.7rem;
    color: #555555;
    font-weight: 300;
}

.icon-list {
    list-style-type: none;
    margin-left: 24px;
    padding-left: 0
}

.icon-list
li {
    position: relative
}

.cms-fancybox-item.has-fancy-icon {
    padding-bottom: 10px;
    padding-left: 55px;
    position: relative
}

.cms-fancybox-item .fancy-box-icon {
    color: #4b4e53;
    left: 0;
    position: absolute;
    top: 0;
    font-size: 35px;
}

.cms-fancybox-item .fancy-title {
    color: #4b4e53;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 10px;
    letter-spacing: normal;
    line-height: 33px
}

p {
    font-size: 1.7rem;
    line-height: 2.8rem;
    font-weight: 300;
    color: #555555;
}

i.icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    line-height: 16px;
    vertical-align: text-top;
    margin-left: 5px
}

footer {
    padding: 80px 0;
    /* background: #243a48; */
}

footer .top-row .text-center a, footer .top-row .text-center p {
    font-size: 22px;
    color: #fefefe
}

footer .top-row .content-box a {
    text-decoration: none
}

footer .top-row .content-box a:hover {
    text-decoration: none;
    color: #a4cd39
}
